# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-06 21:50
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0027_merge_20180227_2058'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='order',
            field=models.OneToOneField(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='transaction_guichet', to='api.Order', verbose_name='Commande associée'),
        ),
    ]
